import { all, call } from "redux-saga/effects";
import { appSagas } from "./app/app.sagas";
import { photosSagas } from "./photos/photos.sagas";
import { userSagas } from "./user/user.sagas";

export default function* rootSaga() {
  yield all([call(userSagas), call(appSagas), call(photosSagas)]);
}
